import React from 'react';
export default function ScreenshotKeyboardFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M586.5-373.5Q630-417 630-480t-43.5-106.5T480-630t-106.5 43.5T330-480t43.5 106.5T480-330t106.5-43.5M80-160v-640h800v640z" })));
}
